body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

hr {
	width: 500px;
}

#board {
	width: 400px;
	height: 400px;
	background-color: #cdc1b5;
	border: 6px solid #bbada0;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.tile {
    width: 90px;
    height: 90px;
    border: 5px solid #bbada0;
    font-weight: bold;
    display: flex;
    font-size: 25px;
    justify-content: center;
    align-items: center;
}

.x2 {
   background-color: #eee4da;
   color: #727371; 
}
           
.x4 {
   background-color: #ece0ca;
   color: #727371;
}
           
.x8 {
   background-color: #f4b17a;
   color: white;
}
           
.x16 {
   background-color: #f59575;
   color: white;
}
           
.x32 {
   background-color: #f57c5f;
   color: white;
}
           
.x64 {
   background-color: #f65d3b;
   color: white;
}
           
.x128 {
   background-color: #edce71;
   color: white;
}
           
.x256 {
   background-color: #edcc63;
   color: white;
}
           
.x512 {
   background-color: #edc651;
   color: white;
}
           
.x1024 {
   background-color: #eec744;
   color: white;
}
           
.x2048 {
   background-color: #eec230;
   color: white;
}
           
.x4096 {
   background-color: #fe3d3d;
   color: white;
}
           
.x8192 {
   background-color: #ff2020;
   color: white;
}

@keyframes slide-from-right {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes slide-from-left {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}


@keyframes slide-from-top {
    0% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(0);
    }
}


@keyframes slide-from-bottom {
    0% {
        transform: translateY(100%);
    }
    100% {
        transform: translateY(0);
    }
}